Painkiler - top PainkilerPainkiler - topPainkiler - topPainkiler - topPainkilerPainkiler - topPainkiler - top
Painkiler
Dzisiaj jest 10 gru 2018, 2:17

Strefa czasowa UTC




Nowy temat Odpowiedz w temacie  [ Posty: 1 ] 
Autor Wiadomość
 Tytuł: Pomóżcie !!! Jak zainstalować patcha do Painkiller'a ???
Post: 24 paź 2009, 15:30 
Offline
Ksi
Ksi
Awatar użytkownika

Rejestracja: 17 paź 2009, 9:45
Posty: 278
Lokalizacja: Łanięta
Mam Painkiller'a 1.00 i ściągnąłem patcha żeby go aktualizować do wersji 1.15, jak już zainstalowałem i próbowałem odpalić to mi mówi że: DirectX not initialized czy coś w tym stylu. Jak odpaliłem Painkiller'a z pulpitu to chodzi, ale jest ciągle 1.00, a z tym directem to mi wyskakuje jak odpalam z miejsca gdzie wgrałem patcha. Gre mam na dysku D, a patcha na C. Czy to coś zmienia? Czy trzeba zainstalować patcha tam gdzie jest zainstalowana gra

Jak zrobić żeby gra mi chodziła w wersji 1.15 ???

Dobra zainstalowałem patcha, ale gra chce CD 1, mam pirata no i płytki nie włoże bo nie mam jakiej xD
Patcha odpaliłem Dzięki Ye-back, przeinstalowałem gre i chodzi w 1.00 i nie wymaga płytki, ale wiem jak zainstalować patcha na przyszłość
Niech jakiś Admin zamknie ten wątek, bo już wiem co i jak :)

_________________
Obrazek

Obrazek


Ostatnio zmieniony 28 paź 2009, 15:53 przez Shadow, łącznie zmieniany 1 raz

Na górę
 Wyświetl profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Nowy temat Odpowiedz w temacie  [ Posty: 1 ] 

Strefa czasowa UTC


Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 1 gość


Nie możesz tworzyć nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Przejdź do:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Skin by Lucas Kane